{
  "name": "hedera-web",
  "version": "1.0.0",
  "description": "Verdnatura web page",
  "devDependencies": {
    "bundle-loader": "^0.5.4",
    "css-loader": "^0.25.0",
    "file-loader": "^0.9.0",
    "json-loader": "^0.5.4",
    "raw-loader": "^0.5.1",
    "style-loader": "^0.13.1",
    "url-loader": "^0.5.7",
    "webpack": "^1.13.3",
    "webpack-dev-server": "^1.16.2"
  },
  "dependencies": {
    "mootools": "^1.5.2",
    "tinymce": "^4.4.3"
  },
  "scripts": {
    "dev": "webpack-dev-server --progress --colors --hot",
    "build": "rm -f build/* ; webpack --progress --colors",
    "clean": "rm -rf build/"
  }
}
